### Method

# WebKit FindController get_max_match_count

#### Declaration [src]

    guint
    webkit_find_controller_get_max_match_count (
      WebKitFindController* find_controller
    )

#### Description [src]

Gets the maximum number of matches to report.

Gets the maximum number of matches to report during a text lookup. This number is passed as the last argument of `webkit_find_controller_search()` or webkit_find_controller_count_matches().

Gets property | `WebKit.FindController:max-match-count`

#### Return value

Type: `guint`

The maximum number of matches to report.